<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY fieldMapImport.title "Импорт адресной книги">
<!ENTITY fieldMapImport.width "460">
<!ENTITY fieldMapImport.height "365">
<!ENTITY fieldMapImport.recordNumber "Запись:">
<!ENTITY fieldMapImport.next "Следующая">
<!ENTITY fieldMapImport.next.accesskey "N">
<!ENTITY fieldMapImport.previous "Предыдущая">
<!ENTITY fieldMapImport.previous.accesskey "P">
<!ENTITY fieldMapImport.text "Используйте кнопки &quot;Вверх&quot; и &quot;Вниз&quot;, чтобы установить соответствие между полями адресной книги (слева) и данными импорта (справа). Уберите галочки с элементов, которые не хотите импортировать.">
<!ENTITY fieldMapImport.up "Вверх">
<!ENTITY fieldMapImport.up.accesskey "M">
<!ENTITY fieldMapImport.down "Вниз">
<!ENTITY fieldMapImport.down.accesskey "o">
<!ENTITY fieldMapImport.fieldListTitle "Поля адресной книги">
<!ENTITY fieldMapImport.dataTitle "Данные записей для импорта">
